body {
	background-color: #F3F3F3;
	padding: 0;
	margin: 0;
	font-family: Arial;
	font-size: 10pt;
}

a:link,
a:visited {
	color: #666666;
	text-decoration: none;
}
/**/
a:hover {
	color: #666666;
	text-decoration: underline;
}

a:active {
	color: #666666;
	text-decoration: none;
}

#sitemain {
	border-style: none;
	border-color: inherit;
	border-width: 0px;
	position: relative;
	clear: both;
	font-size: 12px;
	padding: 0;
	margin: auto;
	left: 0px;
	background-color: white;
	text-align:center;
	width: 96%; /* TODO:_BKIM: Adjust accordingly */
}

#contentWrapper {
	position: relative;
	clear: both;
	width: 900px;
	background-color: white;
	font-size: 10px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	/*  min-height: 1500px;*/
}

#leftContentWrapper {
	position: relative;
	float: left;
	width: 216px;
	background-color: white;
	font-size: 12px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	left: 2px;
}

#rightColumn {
	position: relative;
	float: right;
	width: auto !important;
	width: 700px\9;
	background-color: white;
	font-size: 10px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	height: 1500px;
}

.pagesummary {
	font-size: 0.9em;
	color: black;
	bottom: 0;
	font-style: italic;
	font-family: Verdana;
	margin-bottom: 15px;
}

leftnav {
	text-align: left;
}

div.comment {
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	color: #3a5665;
}

.CollectionSecondaryTitle {
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	color: #666666;
}

h1 {
	font: 240%/1.2 arial, helvetica, sans-serif;
	color: #369;
	padding-bottom: .8em;
}

h2 {
	font: bold 150%/1.2 arial, helvetica, sans-serif;
	color: #888;
	padding-bottom: 1.2em;
	margin-top: -.8em;
}

h3 {
	font: bold 120%/1.3 arial, helvetica, sans-serif;
	color: #369;
}

#leftContentWrap {
	max-width: 575px;
}
/**/ .resize {
	width: 118px;
	height: auto;
}

.resize {
	width: auto;
	height: 120px;
}

.Memberresize {
	width: auto;
	height: 163px;
}

/**/ .Memberresize {
	width: 125px;
	height: auto;
}

/***J Pager Style Start **/
.JPagingDiv {
	padding: 0 0 20px 0;
	font-size: 11.4px;
}

.JPrevLink {
	background-color: #f4f4f4;
	border: 1px solid #ccc;
	padding: 1px;
	margin: 0 3px 0 0;
}

.JPagerLink {
	background-color: #f4f4f4;
	border: 1px solid #ccc;
	padding: 1px;
	margin: 0 1px 0 1px;
}

.JNextLink {
	background-color: #f4f4f4;
	border: 1px solid #ccc;
	padding: 1px;
	margin: 0 0 0 3px;
}

#JCurrentSelected {
	background-color: #c9c9c9;
	border: 1px solid #ccc;
	padding: 1px;
	margin: 0 1px 0 1px;
}

.EditButtonButton {
	background-color: #f4f4f4;
	border: 1px solid #ccc;
	padding: 1px;
	margin: 0 0 0 3px;
}

.JEditImage {
	padding: 2px;
	border: 1px solid #ccc;
}

.TotalH3 {
	width: 300px;
	margin: 0 auto;
	padding: 0 0 10px 0;
}

.underlineTipLink {
	text-decoration: underline;
}

.SearchBoldText {
	font-weight: bold;
	font-size: 14px;
}

.AdvancedSearchResultTable {
	margin: 0 auto;
}

.boldtext, .boldText {
	font-weight: bold;
}

.LeftAreaDiv {
	float: left;
	width: 800px;
	margin: 0 0 0 10px;
}

.FeaturedSelectionsFieldset {
	width: 800px;
	float: left;
	margin: 0;
	padding: 0;
}

.AdvancedSearchResults {
	margin: 0;
	padding: 0;
	width: 100%;
	clear: both;
}

.PageLegend {
}

.SearchErrorMessage {
	text-align: center;
	float: left;
	clear: none;
	font-size: 14px;
	font-weight: bold;
	width: 500px;
	margin: 0 0 0 150px;
}

.disclaimerText {
	font-size: 10px;
}

.HeaderCSS {
	color: #666666;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
	cursor: hand;
}

	.HeaderCSS:hover {
		color: #666666;
		font-size: 14px;
		font-weight: bold;
		cursor: pointer;
		cursor: hand;
		text-decoration: underline;
	}

#ctl02_MyListView_Table2 {
	width: 800px;
	float: left;
}

#MultipleDayDiv {
}

.H3Title {
	width: 600px;
	margin: 0 auto;
	text-align: center;
	padding: 10px 0 0 0;
}

.MemberInfoLegend {
	font-weight: bold;
}

.MemberInfoAreaFieldset {
	margin: 0 0px 0 0px;
	padding: 0 0 5px 0;
	text-align: left;
	width: 850px;
}

.MixMaxImage {
	cursor: pointer;
}

.TwentySevenHeight {
	height: 27px;
}

.smallerText {
	font-size: 10px;
}

.ProfileGridView {
	margin: 20px 0 20px 20px;
}

.FloatLeftImage {
	float: left;
}

#MemberAvatarAndName {
	width: 130px;
	float: left;
	padding: 0 10px 10px 10px;
}

.UserNameSpan {
	width: 130px;
	float: left;
	text-align: center;
	padding: 10px 0 0 0;
	font-weight: bold;
}

.UserNameLink {
	float: left;
	clear: left;
	padding: 0;
	margin: 0;
}

.hiddenPic {
	display: none;
}

#FirstLastNameSpan, .DOB {
	position: relative;
	top: 10px;
}

.AdminPageDiv {
	text-align: left;
}

.EditButtonDiv {
	width: 120px;
	margin: 0 0 0 18px;
	border: 1px solid #ccc;
	background-color: #f3f3f3;
	text-align: center;
}

.EditButtonLink {
	text-align: center;
}

.ProfileScrollingDiv {
	margin: 5px 0 5px 0;
}


/***profile style area ***/
.ProfileHorizontalNav {
	width: 650px;
	padding: 0;
	margin: 0 0 20px 0;
	float: left;
}

	.ProfileHorizontalNav li {
		display: inline;
		margin: 0;
		padding: 0 10px 0 10px;
	}

.AwaitingApprovalDiv {
	background-color: #f3f3f3;
	border: 1px solid #ccc;
	padding: 5px;
	position: absolute;
	bottom: 130px;
	left: 23px;
	width: 100px;
	z-index: 1000;
	font-weight: bold;
	text-align: center;
	font-size: 11px;
}
/***password recover styling ****/

.ForgotPasswordContainer {
	margin: 100px 0 100px 0;
}

.ForgotPasswordSmallBox {
	border: solid 1px #507CD1;
	width: 310px;
	margin: 0 auto;
	padding: 50px;
}

/****login form styling ***/
.LoginFormContainer {
	border: 1px solid #507cd1;
	width: 239px;
	padding: 4px;
}

.SlightlyTransparentImage {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

/*bookshelf reading list individual pages styles ***/
.BookShelfTable {
	margin: 0 auto;
}

/*Book Details*/
.AccordionLink {
	color: #009999;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
	cursor: hand;
}

	.AccordionLink:hover {
		color: #009999;
		font-family: Arial;
		font-size: 12px;
		font-weight: bold;
		cursor: pointer;
		cursor: hand;
		text-decoration: underline;
	}

/* Left Nav menu option layout */
.TopCats,
.BottomCats {
	width: 204px;
}

.menu_head {
	border: 1px solid white;
}

#NavHeaders {
}

.menu_body2 {
	text-align: left;
	margin: 0;
	padding: 0;
}

	.menu_body2 li {
		font-size: 10px;
		background: #EDEBEB;
		list-style-type: none;
		text-align: left;
		padding: 0;
	}

		.menu_body2 li.alt {
			background: white;
		}

		.menu_body2 li a {
			color: #333333;
			text-decoration: none;
			padding: 0;
		}
/*.menu_body2 li a:hover{padding:7px 12px; font-weight:bold;} */

.whiteBackground {
	background-color: white;
}

#subMastLeftCol {
	vertical-align: top;
	background-color: white;
}

.institutionHeader {
	font-weight: bold;
	font-size: 22px;
	color: #3a5665;
}

.institutionSubHeader {
	font-weight: bold;
	font-size: 18px;
	color: #3a5665;
}
